.paper {
    display: grid;
    max-width: 1500px;
    margin: auto;
    column-gap: 20px;
}

#work {
   display: grid;
   grid-template-columns: auto auto;
   align-items: center;
}

.project-image {
   max-width: 500px;
   max-height: 320px;
   width: 30vw;
}

.project-image img {
    width: 100%;
    border-radius: 13px;
}

.project-text {
    text-align: center;
}

.highlight {
    background: linear-gradient(
        to bottom,
        transparent 50%,
        #FE7678 50%)
}

/* Blue hover-effect is only shown if the highlighted text is a link. */
a.highlight:hover {
    background: linear-gradient(
        to bottom,
        transparent 50%,
        #006387 50%)
}

.project-text > small, .text > small {
    font-size: 20px;
    color: #006387;
}

.project-text > p, .text > p {
    font-size: 40px;
    color: #006387;
}

#introduction-text > p {
    font-size: 40px;
}